bcmp(3)

NAME
bcmp - compare byte sequences

LIBRARY
Standard C library (libc, -lc)

SYNOPSIS
#include <strings.h>

[[deprecated]] int bcmp(const void s1[.n], const void s2[.n], size_t n);

DESCRIPTION
bcmp() is identical to memcmp(3); use it instead.

STANDARDS
4.3BSD. This function is deprecated (marked as LEGACY in POSIX.1-2001); POSIX.1-2008 removes the specification of bcmp().

SEE ALSO
memcmp(3)